@charset "utf-8";
/* CSS Document */
html,body{font:14px/1.5 Tahoma, Helvetica, Arial,\5fae\8f6f\96c5\9ed1, sans-serif; margin:0px; padding:0px; color:#282828; height: 100%; overflow: hidden; }
ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,th,form,fieldset,img,dl,dt,dd{margin:0;padding:0;}
ul,ol{list-style:none;}
img{border:none;}
span{margin:0px; padding:0px;}
a{text-decoration:none; color:#003280;}
a:hover{color:#003280; text-decoration:none;}

a,select{-webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   outline:none;}
div{-webkit-tap-highlight-color: rgba(0,0,0,0);}
   
input { outline:none;outline:none; }

.fl{ float: left;}
.fr{ float: right;}

.h20{ height: 20px;}
.h83{ height: 83px;}
.h300{ height: 300px;}
.h100{ height: 100%;}
.h270{ height: 270px;}
.pf{ position: fixed; }
.pa{ position: absolute;}
.pr{ position: relative;}
.dn{ display: none;}
.db{ display: block;}


.center{display: -webkit-box;
		        display: -ms-flexbox;
		        display: -webkit-flex;
		        display: flex;
		        -webkit-box-pack: center;
		        -ms-flex-pack: center;
		        -webkit-justify-content: center;
		        justify-content: center;
		        -webkit-box-align: center;
		        -ms-flex-align: center;
		        -webkit-align-items: center;
		        align-items: center;}

.arrow{ background: url(../img/glyphicons_halflings-white.svg); }
.arrowh{ background: url(../img/glyphicons_halflings.svg); }

.header{height: 66px; background:#2f323b; padding: 0px 20px;}
.helogo{}

.selector{ width: 220px; background-color: #ffffff; border: 1px solid #cccccc; height: 30px; line-height: 30px; margin-top: 17px;}


.grdown-toggle{ color: #fff; margin: 12px 20px; padding-right: 20px; padding: 10px 25px; cursor:pointer;}
.grdown-toggle i{ width: 14px; height: 14px; background-position: -168px 0px; display: block; margin-right: 8px; }
.grdown-toggle span{ display: block; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #fff; margin-left: 5px; margin-top: 3px;}


.grdown-menu{ border: 1px solid rgba(0, 0, 0, 0.2); width: 162px; top: 61px; right: 39px; display: none; }
.grdown-menu a{ background: #fff; height: 37px; line-height: 37px; z-index: 2; display: block; padding:0px 10px; border-bottom: 1px solid #eee; color: #000;}
.grdown-menu a:last-child{ border-bottom: 0px solid #eee;}
.grdown-menu span{ display: block; width: 0; height: 0; border-left: 9px solid transparent; border-right: 9px solid transparent; border-bottom: 9px solid #222; top: -8px; right: 12px;}
.grdown-menu a.on{ background: #222; color: #fff; }
.grdown-menu a i{ width: 14px; height: 14px; background-position: -384px 0px; display: block; fill: #000; margin-top: 11px; margin-right: 5px; }

.grdown:hover .grdown-menu{ display: block;}
.grdown:hover .grdown-toggle{ background: #000;}
.grdown-menu a:hover{ background: #2D89EF; color: #fff; }


.sidebar-menu { width: 216px; list-style: none;margin: 0; padding: 0; background-color: #272930; }
.sidebar-menu > li { position: relative; margin: 0; padding: 0; }
.sidebar-menu > li > a { background: url(../runimg/arrows.png) no-repeat scroll right 14px top 18px transparent; border-top: 1px solid #32353e;border-bottom: 1px solid #1a1c20;display: block;padding: 14px 18px 13px 15px;color: #c9d4f6; font-weight: 300; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3); white-space: nowrap; text-decoration:none; }
.sidebar-menu > li > a.on{ background: url(../runimg/arrows.png) no-repeat scroll right 14px top 18px transparent;}
.sidebar-menu > li > a > .fa { width: 20px; }
.sidebar-menu > li:hover > a { background-color: #2a2c34; text-decoration:none; }
 .sidebar-menu > li.active > a { background-color: #2a2c34; text-decoration:none;background: url(../runimg/arrow.png) no-repeat scroll right 14px top 18px transparent;}
.sidebar-menu > li > .treeview-menu { padding-top: 4px; background: #1a1c20; }
.sidebar-menu > li .label,.sidebar-menu > li .badge {margin-top: 3px;margin-right: 5px; }
.sidebar-menu li.header {padding: 10px 25px 10px 15px; font-size: 12px;color: #4b646f; background: #1a2226; }
.sidebar-menu li > a > .fa-angle-left { width: auto;height: auto;padding: 0; margin-right: 10px; margin-top: 3px; }
.sidebar-menu li.active > a > .fa-angle-left { transform: rotate(-90deg); }
.sidebar-menu li.active > .treeview-menu { display: block; }
.sidebar-menu .treeview-menu { display: none;}
.sidebar-menu .treeview-menu .treeview-menu { padding-left: 20px; }.sidebar-menu .treeview-menu > li { margin: 0; }
.sidebar-menu .treeview-menu > li > a { background-image: none; border-left: 1px solid #1a1c20; padding: 10px 18px 10px 42px;  background-color: #1a1c20; color: #c9d4f6; display: block; text-decoration:none}
.sidebar-menu .treeview-menu > li > a > .fa { width: 20px; }
.sidebar-menu .treeview-menu > li > a > .fa-angle-left,
.sidebar-menu .treeview-menu > li > a > .fa-angle-down {width: auto; }
.sidebar-menu .treeview-menu > li.active > a, .sidebar-menu .treeview-menu > li > a:hover { background-color: #1e2025; border-left: 1px solid #2494F2; text-decoration:none;}

#paging1.page{ display: table; margin: 5px auto;}
ul.page{ display: table; margin: 5px auto;}

h1.site-logo{ padding-bottom:15px; text-align: center;}
h3.text-normal{font-weight: 400; padding-bottom: 15px;}
.form-horizontal{ margin: 30px 0px;}

.ng-valid{ width: 665px; background: #fff; padding:80px 50px;}
.w3layouts-main h2{ color: #565656; font-weight: 100; text-align: center;}
input.ggg { width: 100%; padding: 15px 0px 15px 15px; border: 1px solid #fff; outline: none; font-size: 16px; color: #fff; margin: 14px 0px;  background: none;}
.w3layouts-main label { font-size: 16px; float: right; margin-top: 8px;}
.w3layouts-main label input{ margin-right: 9px; width: 17px; height: 17px;}
.w3layouts-main label span{ font-weight: inherit; font-weight: initial; }
.form-control{ width: 100%; }

.form-group{ width: 500px; }

.w3layouts-main input[type="submit"] {
    padding: 12px 38px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #2D89EF;
    color: white;
    border: none;
    outline: none;
    display: table;
    cursor: pointer;
    margin: 45px auto 31px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff; opacity:1; 
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff;opacity:1;
}

input:-ms-input-placeholder{
    color: #fff;opacity:1;
}

input::-webkit-input-placeholder{
    color: #fff;opacity:1;
}

.site-foot{ position: fixed;
    bottom: -1px;
    background: #f7f7f7;
    border-top: 1px solid #eee;
    width: 100%;
    height: 46px;
    -webkit-transition: margin .25s ease-in;
    -o-transition: margin .25s ease-in;
    transition: margin .25s ease-in;
    line-height: 46px;
    }


.clear{clear:both;}
.ce{ width: 216px; list-style: none;margin: 0; padding: 0; background-color: #272930;}
.ce li{ position: relative; margin: 0; padding: 0;}
.more{margin-left: 36px;}
.ce>li>a{ background: url(../runimg/arrows.png) no-repeat scroll right 14px top 18px transparent;
    border-top: 1px solid #32353e;
    border-bottom: 1px solid #1a1c20;
    display: block;
    padding: 14px 18px 13px 15px;
    color: #c9d4f6;
    font-weight: 300;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    white-space: nowrap;
    text-decoration: none;}
    
.ce i{ width: 20px;}
.ce li a:hover{background:#2494F2;}
.ce li .dqian{background:none}
.ce li .xz{background:#2494F2;}

.er{ display:none; padding-top: 4px; background: #1a1c20;}
.er li a{background-image: none;
    border-left: 1px solid #1a1c20;
    padding: 10px 18px 10px 42px;
    background-color: #1a1c20;
    color: #c9d4f6;
    display: block;
    text-decoration: none;}
.er .e_li a{background: url(../runimg/arrows.png) no-repeat scroll right 14px top 18px transparent;}
.er li a:hover,.er li .sen_x{ 
    border-left: 1px solid #2494F2;
    background-color: #1e2025;
    text-decoration: none;
    }
.er .e_li a:hover,.er .e_li .sen_x{background-color: #1e2025;
    border-left: 1px solid #2494F2;
    background: url(../runimg/arrow.png) no-repeat scroll right 14px top 18px transparent;
    }

.thr{display:none; margin-left: 23px;}
.thr li{}
.er .e_li .thr li a{background:none;}
.er .e_li .thr li a:hover{background-color: #1e2025;
    border-left: 1px solid #2494F2;}
.er .e_li .thr li .xuan{background-color: #1e2025;
    border-left: 1px solid #2494F2;}
.more1{margin-left: 28px;margin-top: -4px;}
.thr_nr{width:300px;position:absolute;top:0px;left:150px;z-index:10;border:1px solid rgb(201,201,201);display:none;}
.thr_nr h3{font-weight:normal;font-size:18px;display:block;text-align:center;width:100%;padding:10px 0px;}
.thr_nr img{width:100%;}



.ti {width: 29px;height:29px;float: left;padding-top: 3px;cursor: pointer;text-align: center;margin-right: 10px;margin-top:40px;margin-left:20px;background: url(../images/11.png) no-repeat;}
.inpu {cursor: pointer;filter:alpha(opacity=0);-moz-opacity:0; opacity:0;width:29px;height:29px;}
.span{float:left;display:block;padding:4px 40px 0px 0px;color:#000;}
.tu1{width: 29px;height:29px;float: left;padding-top: 3px;cursor: pointer;text-align: center;margin-right: 10px;margin-top:40px;margin-left:20px;background:url(../images/22.png) no-repeat;}
.span1{color:#f00;float:left;display:block;padding:4px 40px 0px 0px;}
.span2{color:#000;}
